.component_Navigation_SetPrevPage {
margin: 0; margin: 0; padding: 8px 14px;  } html {

}
body {
color: #333;
background: #eeeeee;
margin: 0; padding:0;
text-align:center; font-family: Verdana;
font-size:95%;
line-height: 1.5em;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: Verdana;
color: #333;
line-height: 1.5em;
}
p,td {
line-height: 1.5em;
}
p {
font: 1em Verdana;
color: #333;
line-height: 1.5em;
}
th {
font-size:11px;
line-height: 1.5em;
}
h1 {
font: 1.7em "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;;
color: #355e8f;
padding-bottom: 4px;
border-bottom: solid 1px #cecfce;
margin: 5px 0;
line-height: 1.5em;
}
h2 {
font: 1.5em "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;;
color: #355e8f;
margin: 5px 0;
margin: 5px 0;
line-height: 1.5em;
}
h3 {
font: 1.4em "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;;
color: #355e8f;
margin: 4px 0;
margin: 5px 0;
line-height: 1.5em;
}
h4 {
font: bold 1.1em Verdana;
color: #5477a0;
margin: 5px 0;
line-height: 1.5em;
}
h5 {
font: bold 1.1em Verdana;
color: #355e8f;
margin: 3px 0;
padding-bottom: 4px;
border-bottom: solid 1px #ccc;
margin: 5px 0;
line-height: 1.5em;
}
h6 {
font: bold 1.15em Verdana;
color: #355e8f;
margin: 3px 0;
padding-bottom: 4px;
border-bottom: dotted 1px #999;
margin: 5px 0;
line-height: 1.5em;
}
a {
color:#297ACC;
text-decoration: underline;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: underline;
}
a:visited {
color: #297ACC;
}
a:active {
color: #000000;
text-decoration: underline;
}
a:hover {
color: #000000;
text-decoration: underline;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:solid 1px #ccc;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer; text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

padding: 1px 10px;
text-transform: none;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: none;
background: url(/site/southernsky/images/basic_theme/link.gif) no-repeat 0 0.5em;
padding-left: 12px;
}
.header {
width: 100%;
}
.menu_bar {
background:transparent;
width: 100%;
}
table.document {
width: 100%;
background: transparent;
clear:both;
}
div.prefooter {
clear:both;
background:#f2f2f2;
width: 100%;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#333;
}
div.prefooter h1,div.prefooter h2,div.prefooter h3,div.prefooter h4,div.prefooter h5,div.prefooter h6 {
color:#333;
}
div.footer {
clear:both;
background:url('/site/southernsky/images/basic_theme/footer_bg.jpg') no-repeat;;
width: 100%;
}
div.wrapper {
width: 1001px;
font-size:80%;
text-align:left; margin:0px auto;
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
background: #fff;
}
div.innerwrap {
padding: 0px 20px;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:px;
}
div.content_right{
margin-left: px;
}
td.col_left {
vertical-align:top;
width:218px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:206px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: disc;
background: none;
}
div.header, table.menu_bar, td.col_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('/interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #D1150C;
color: #FFFFFF;
font-weight: bold;
}
.site-subdued {
background: #EEEEEE;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 8px 14px;  } ul {padding-left:5px;margin:5px 0px;}h1,h2,h3,h4,h5,h6 {line-height:1.1em;} .mini_cart {
font-family:arial,sans-serif;
}
.mini_cart a {
font-size:1em;
font-weight:normal;
color:#000;
}
.mini_cart a.cart_text_size {
font-size: 1em;
color: #4186be;
}
.mini_cart img {
vertical-align:middle;
}
.mini_cart .mini_cart_items {
padding-top: 5px;
padding-bottom: 5px;
}
.mini_cart .topcart_items {display:none;}
.mini_cart {
color: #000;
}
.mini_cart div.mini_cart_message {
background:#edefae;
padding:5px;
padding-bottom:2em;
margin:0px;
border:1px solid #e0e713;
display:block;
white-space: normal;
text-align:left;

position:relative;
}
.mini_cart a.close {
position: absolute;
display: block;
width: 50px;
font-size: 11px;
text-align: right;
bottom: 5px;
right: 5px;
}
.component_OrderProcess_TopCart {
margin: 0; margin: 0; padding: 0 0 0 5px;  } .checkbut {display:none;}.mini_cart a {font-family:Verdana;} #c273.component_OrderProcess_TopCart {
margin: 0; padding: 0 0 0 5px;  } .mini_cart a {font-weight:bold;} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c410.component_ContentDisplay_Content {
padding: 0px;  } #c477.component_ContentDisplay_Content {
padding: 5px 0px 0px 14px;  } #c477 a {color:#fff;text-decoration:none;} #c500.component_ContentDisplay_Content {
padding: 3px 0px 0px 0px;  } #c501.component_ContentDisplay_Content {
border-bottom: solid 6px #fff;
background: #f2f2f2;
padding: 0px;  } #c502.component_ContentDisplay_Content {
padding: 0px;  } #c502 {font-size:0px;} #c507.component_ContentDisplay_Content {
 } #c508.component_ContentDisplay_Content {
 } #c509.component_ContentDisplay_Content {
 } #c510.component_ContentDisplay_Content {
 } #c513.component_ContentDisplay_Content {
padding: 0px;  } #c515.component_ContentDisplay_Content {
padding: 0px;  } #c516.component_ContentDisplay_Content {
padding: 0px;  } #c517.component_ContentDisplay_Content {
padding: 0px;  } #c519.component_ContentDisplay_Content {
padding: 0px;  } #c519 {font-size:0px;} #c559.component_ContentDisplay_Content {
padding: 0px;  } h2{
padding:0px;
}
.component_Misc_FilterPageTitle {
margin: 0; margin: 0; padding: 8px 14px;  } #c647.component_Misc_FilterPageTitle {
 } .component_Membership_LoginLogoutLink {
margin: 0; margin: 0; padding: 8px 14px;  } #c645.component_Membership_LoginLogoutLink {
padding: 0px;  } #c645 a {font-weight:bold;} #zealdlogo { float:left;
width:218px;
text-align:center;
}
.std_footer {
margin-top: 10px;
padding-left:20px;
}
.std_footer .txt {
color: #a6bbd0;
float: left;
}
.copyright {
clear:both;
color: #a6bbd0;
}
.copyright a {
color: #a6bbd0;
}
div.std_footer div.menu ul li.menu a.extra_links {
display: inline;
border: none;
margin: 0;
padding-left: 0;
}
.component_ContentDisplay_Footer {
margin: 0; margin: 0; padding: 0;  } div.footer {font-size:90%;}div.menu li a.menu_first {padding-left:0px;}.std_footer { margin-top:0px; padding:0px; }#c148.component_ContentDisplay_Footer {
color: #000; margin: 0; padding: 0;  } div.footer {font-size:90%;}div.menu li a.menu_first {padding-left:0px;}.std_footer { margin-top:0px; padding:0px; }div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
border-left: solid 1px #fff;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
color: #fff;
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 0;  } div.menu li {margin-bottom:0px;padding-bottom:5px;} #c198.component_Navigation_Menu {
margin: 0; padding: 0;  } div.menu li {margin-bottom:0px;padding-bottom:5px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c499.component_Layout_Table {
background: #2d4f79 url('/site/southernsky/images/basic_theme/menu_bg.jpg') repeat-x;;
padding: 3px 0px 6px 110px;  } #c505.component_Layout_Table {
padding: 15px 0px 15px 17px;  } #c506.component_Layout_Table {
padding: 0px 0px 20px 0px;  } #c506 td a {color:#333;text-decoration:none;} #c512.component_Layout_Table {
padding: 0px;  } #c512 td.c1 {border-right:solid 1px #ccc;}#c512 td.c2 {border-right:solid 1px #ccc;}#c512 td.c3 {border-right:solid 1px #ccc;}#c512 td.c4 {border-right:solid 1px #ccc;}#c512 td.c5 {border-right:solid 1px #ccc;}#c512 td.c6 {border-right:solid 1px #ccc;}#c512 td.c7 {border-right:solid 1px #ccc;}#c512 td a {text-decoration:none;} .search_box {
display:inline;
margin:0;
padding:0;
}
.search_box form {
line-height:0px;
margin:0 7px 0 7px;
padding:0 0 0 0;
display:inline;
}
.search_box input {
margin:0;
vertical-align:middle;
}
.search_box input.search_button {
margin-left:4px;
}
.search_box .search_title {
margin:7px 7px 0 7px;
font-size:1em;
color:#000;
font-weight:bold;
}
.search_box .search_criteria {
width:490px;
}
.search_box .cnr_btmleft {display:none;}
.component_Navigation_SearchBox {
margin: 0; margin: 0; padding: 4px 0px 0px 0px;  } .search_box form {margin:0px;} #c200.component_Navigation_SearchBox {
margin: 0; padding: 4px 0px 0px 0px;  } .search_box form {margin:0px;} #product_menu .drop_menu_title {
color:#000000;
background:none;
font-size:1.4em;
padding:0;
	border:1px solid none; }
#product_menu .drop_menu_title h6 {
font-size:0.8em;
padding:0;
margin: 10px 10px 10px 10px;

color:none;
}
#product_menu ul {
list-style: none;
padding: 5px;
margin: 5px;
}
#product_menu li {
padding-top: 4px;
padding-bottom: 4px;
}
#product_menu li h4{
color:#BE0022;
}
.component_Navigation_ProductDropMenu {
margin: 0; margin: 0; padding: 0 12px 0 14px;  } #drop_menu ul.dt_lvl0 li.sel li a:hover, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.sel li a:hover, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.sel li a:hover {color:#355e8f;}#drop_menu .dt_lvl0 li.sel div.dt_state2 .dt_link a {color:#355e8f;font-weight:bold;font-size:1.1em;}#drop_menu ul.dt_lvl0 li.sel a {color:#355e8f;font-weight:bold;font-size:1.1em;}#drop_menu ul.dt_lvl0 li.sel div {border-top:dotted 1px #999;padding-top:13px;}#drop_menu ul.dt_lvl1 li.sel div {border-top:none;padding-top:0px;}#drop_menu ul.dt_lvl0 li.sel .dt_lvl1 li .dt_lvl2 li div{border-top:none;padding-top:0px;}#drop_menu ul.dt_lvl0 li.sel .dt_lvl1 li div{border-top:none;padding-top:0px;}#drop_menu ul.dt_lvl1 {margin-bottom:14px;}#drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.sel li a {color:#C00000;}#drop_menu ul.dt_lvl3 li div {margin-left:20px;}#drop_menu ul.dt_lvl4 li div {margin-left:30px;}#drop_menu ul.dt_lvl5 li div {margin-left:40px;}#drop_menu ul.dt_lvl6 li div {margin-left:50px;} #c199.component_Navigation_ProductDropMenu {
margin: 0px; padding: 0px;  } #drop_menu ul.dt_lvl0 li.sel li a:hover, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.sel li a:hover, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.sel li a:hover {color:#355e8f;}#drop_menu .dt_lvl0 li.sel div.dt_state2 .dt_link a {color:#355e8f;font-weight:bold;font-size:1.1em;}#drop_menu ul.dt_lvl0 li.sel a {color:#355e8f;font-weight:bold;font-size:1.1em;}#drop_menu ul.dt_lvl0 li.sel div {border-top:dotted 1px #999;padding-top:13px;}#drop_menu ul.dt_lvl1 li.sel div {border-top:none;padding-top:0px;}#drop_menu ul.dt_lvl0 li.sel .dt_lvl1 li .dt_lvl2 li div{border-top:none;padding-top:0px;}#drop_menu ul.dt_lvl0 li.sel .dt_lvl1 li div{border-top:none;padding-top:0px;}#drop_menu ul.dt_lvl1 {margin-bottom:14px;}#drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.sel li a {color:#C00000;}#drop_menu ul.dt_lvl3 li div {margin-left:20px;}#drop_menu ul.dt_lvl4 li div {margin-left:30px;}#drop_menu ul.dt_lvl5 li div {margin-left:40px;}#drop_menu ul.dt_lvl6 li div {margin-left:50px;} .content_tabs li.tab a{
font-weight: bold;
}
.content_tabs {
width:100%;
float:Left;
background: transparent url("/site/southernsky/images/gui/TopLevelMenu.gif") bottom left repeat-x;
font:inherit;
font-size:1em;
line-height: 35px;
padding: inherit
}
.content_tabs td {
line-height: 35px;
}
.content_tabs ul {
margin:0;
padding:0;
list-style:none;
}
.content_tabs li.tab {
float:left;
background: transparent url("/site/southernsky/images/gui/TopLevelMenu.gif") 100% 0px no-repeat;
padding-right:10px;
}
.content_tabs ul a {
text-decoration:none;
display:block;
padding-left:18px;
padding-right:10px;
padding-top:0;
padding-bottom:0;
background: transparent url("/site/southernsky/images/gui/TopLevelMenu.gif") 0% 0px no-repeat;
}
.content_tabs ul li.tabHover, .content_tabs ul li:hover {
background-position:100% -150px;
}
.content_tabs ul li.sel {
background-position:100% -300px;
}
.content_tabs ul li.tabHover a, .content_tabs ul li:hover a {
background-position: 0% -150px;
}
.content_tabs ul li.sel a {
background-position: 0% -300px;
}
.content_tabs li.sel a, .content_tabs li.sel a:hover, .content_tabs li.sel a:active, .content_tabs li.sel a:visited {
color:#fff;
}
.content_menubar a:active {color:#fff;}
.content_tabs li a, .content_tabs li a:active, .content_tabs li a:visited {
color:#fff;
}
.content_tabs li a:hover {
color:#fff;
}
.content_tabs .sep {
color: #fff;
float:left;
margin:0;
padding:0;
font-size:1.2em;
}
.content_tabs li.sel a{
font-weight:bold;
}
.component_Navigation_ContentTabs {
margin: 0; margin: 0; padding: 0;  } #c120.component_Navigation_ContentTabs {
margin: 0; padding: 0;  } div.header_inner {
background:#FFFFFF none;
height:93px;
position:relative;
}
div.header_inner #logo {
position:absolute;
left:15px;
bottom:23px;
}
div.header_inner .header_alt {
position:absolute;
right:0px;
top:25px;
text-align: right;
width:auto;
}
.component_ContentDisplay_Header {
margin: 0; margin: 0; padding: 0;  } #c150.component_ContentDisplay_Header {
margin: 0; padding: 0;  } .col_left {
background:transparent url('/site/southernsky/images/basic_theme/left_bg.jpg') repeat-y;;
}
.content {
background:#fff ;
}
.menu_bar_table {width:100%;}
.component_Template_BasicTheme_TwoColumn {
margin: 0; margin: 0; padding: 8px 14px;  } .second_level_content_tabs {
padding: 5px 15px 5px 0px;
}
.second_level_content_tabs a.sel {
color: #297ACC;
}
a.cur_submenu {
text-decoration: underline;
font-weight: bold;
}
.component_Navigation_SecondLevelContentTabs {
margin: 0; margin: 0; padding: 8px 14px;  } #c202.component_Navigation_SecondLevelContentTabs {
 } h1.pagetitle {
margin: 5px 0 5px 0;
}
.component_ContentDisplay_PageTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0;
 } .component_Template_GenericTemplate {
margin: 0; margin: 0; padding: 8px 14px;  } 
